
apiVersion: v1
kind: PersistentVolume
metadata:
  name: configs-nfs-default
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: 192.168.1.5
    path: "/fs/1000/nfs/k8s/configs"
---

apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: "default"
  name: "configs-nfs-default"
spec:
  storageClassName: ""
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 10Gi
